/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-events-featured-image .fusion-events-single-title-content {
  position: relative;
}

/* Fix to issue with Google Map on event page, which showed at 50% of width */
div.tribe-events-venue-map {
  width: 100% !important;
}

.home-news .fusion-clearfix:not(:last-child) {
	margin-bottom: 50px;
}

.home-button {
	padding: 10px !important;
	margin-bottom: 20px;
}

.home-video .fusion-video,
.fusion-video.centered {
	margin: auto;
}

.nascondi {
	display: none;
}